» Ubuntu » Pakiety » precise (12.04LTS) » java » libgpars-groovy-java
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: libgpars-groovy-java  ]

Pakiet: libgpars-groovy-java (0.10-1) [universe]

Odnośniki dla libgpars-groovy-java

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego libgpars-groovy-java:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

open-source concurrency library for Groovy

Inne pakiety związane z libgpars-groovy-java

  • wymaga
  • poleca
  • sugeruje
  • dep: groovy
    Agile dynamic language for the Java Virtual Machine
  • dep: libjcsp-java
    Java library providing Communicating Sequential Processes (CSP) features
  • dep: libjsr166y-java
    Parallel computation framework for Java
  • dep: libnetty-java
    Java NIO client/server socket framework

Pobieranie libgpars-groovy-java

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 477,5 KiB564,0 KiB [lista plików]